﻿/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}
/*-------Nifty Corrections-----------------------------*/
.standard-link a {
    color: #337ab7;
}
.standard-link a:hover {
    color: #337ab7 !important;
    text-decoration: underline !important;
}
/*-----------------------------------------------------*/
/*.k-menu{
    background: none !important;
}*/
#responsive-panel .k-link {
    color: #428bca;
}
/*------Social Media Links-----------------------------*/
.icon-bar a {
    text-align: center;
    padding: 10px;
    transition: all 0.3s ease;
    color: white;
    font-size: 16px;
}
.facebook {
    background: #3B5998;
    color: white;
}

.twitter {
    background: #55ACEE;
    color: white;
}

.googleplus {
    background: #dd4b39;
    color: white;
    text-align: center;
}

.linkedin {
    background: #007bb5;
    color: white;
}
/* Sticky footer styles
    -------------------------------------------------- */
html {
    position: relative;
    min-height: 100%;
}

body {
    /* Margin bottom by footer height */
    margin-bottom: 60px;
}

.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    /* Set the fixed height of the footer here */
    height: 60px;
    background-color: #f5f5f5;
}
/*--------Privacy & Terms-------------------------------*/
.SubHead{
    color:#222;
    font-weight: bold;
    font-family: inherit;
    font-size: 100%;
}
/*------------------------------------------------------*/
.container-fluid .text-muted {
    margin: 20px 0;
}

.placeholders {
    margin: 30px auto;
}

.placeholder img {
    display: inline-block;
}

p .k-button {
    margin: 0 15px 0 0;
}

.mobileButtonContainer {
    margin: 20px;
    float: right;
}

.logoContainer {
    margin: 20px;
    float: left;
    /*min-height:100px;
	border:solid 1px red;
	margin:0px;
	padding:0px;*/
}

    .logoContainer img {
        max-height: 100px;
    }

.btn-toggle {
    /*  position: absolute;
	top: 0;
	left: 0;*/
    box-shadow: none;
    height: 48px;
}

    .btn-toggle .k-icon {
        opacity: 1;
    }

    .btn-toggle,
    .k-primary.btn-toggle:hover,
    .btn-toggle:focus:active:not(.k-state-disabled):not([disabled]),
    .btn-toggle:focus:not(.k-state-disabled):not([disabled]) {
        box-shadow: none;
        border-radius: 0;
    }

        .btn-toggle .k-i-hbars,
        .k-primary.btn-toggle:hover .k-i-hbars,
        .btn-toggle:focus:active:not(.k-state-disabled):not([disabled]) .k-i-hbars,
        .btn-toggle:focus:not(.k-state-disabled):not([disabled]) .k-i-hbars {
            background-position: -80px -32px;
        }

@media (max-width: 768px) {
    .k-item {
        display: block;
        clear: both;
        float: none;
        width: 100%;
    }

    .k-header h1 {
        margin: 0;
        padding: 16px 15px 14px 60px;
        font-size: 18px;
        font-weight: lighter;
    }
}
